---
name: Timo Furrer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer</a>
reports_to: nicolo-maria-mezzopera
picture: timofurrer.jpg
pronouns: he/him
pronunciation: ti-mo
twitter: timofurrer
linkedin: timofurrer
gitlab: timofurrer
projects:
  gitlab:
  - trainee_maintainer ci_template
  gitlab-chart: reviewer kas
  gitlab-agent: maintainer
  gitlab-agent-chart: maintainer
  terraform-provider-gitlab: maintainer
  terraform-images: maintainer
  auto-deploy-image: trainee_maintainer
  auto-build-image: trainee_maintainer
  helm-install-image: maintainer
departments:
- Engineering Function
- Development Department
- Ops Section
- Environments BE Team
- Environments Group
specialty: 'Deploy: Environments'
expertise:
story:

